prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

apiversion=1.0

Name: geocode-glib
Description: Helper library for the Yahoo! Place Finder service
Version: 3.10.0
Requires: gio-2.0
Libs: -L${libdir} -lgeocode-glib
Cflags: -I${includedir}/geocode-glib-${apiversion}
